Install Jquery_update

Committee or Team: 
Web Design
Component: 
Drupal configuration
Version: 
Drupal 6 Test
Date: 
06/21/2010
Author(s): 
Walt Daniels
Details: 
Discount code requires newer version of Jquery. It is supposed to be backward compatible so older code should continue to work, but need to watch for anomalies.